<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Multitenancy - Sign in</title>
  <thymeleaf th:replace="~{includes :: meta_script_link}"></thymeleaf>
</head>
<body>

<header th:replace="~{includes :: header(page='login')}"></header>

<main class="container">
  <h1>Sign in</h1>

  <a th:href="@{/register}" th:if="${tenant != null}">... or register.</a>

  <form th:action="@{/login}" th:method="POST">
    <div class="mt-3">
      <label for="username" class="form-label">Email</label>
      <input id="username" name="username" class="form-control" type="text">
    </div>
    <div class="my-3">
      <label for="password" class="form-label">Password</label>
      <input id="password" name="password" class="form-control" type="password">
    </div>
    <button type="submit" class="btn btn-primary">Sign in</button>
  </form>

  <p class="mt-3">
    Sign in using one of these credentials:
  </p>
  <table class="table">
    <thead>
    <tr>
      <th>Email</th>
      <th>Password</th>
      <th>Tenant 1</th>
      <th>Tenant 2</th>
      <th>Super Admin</th>
    </tr>
    </thead>
    <tbody>
    <tr>
      <td>admin@somehost.com</td>
      <td>admin</td>
      <td></td>
      <td></td>
      <td>YES</td>
    </tr>
    <tr>
      <td>lars@somehost.com</td>
      <td>lars</td>
      <td>USER</td>
      <td>TENANT ADMIN</td>
      <td></td>
    </tr>
    <tr>
      <td>jef@somehost.com</td>
      <td>jef</td>
      <td>USER</td>
      <td>USER</td>
      <td></td>
    </tr>
    </tbody>
  </table>
</main>

</body>
</html>
